Subject: [Roll] IETF 110 - Request to fill a survey

From: Ines Robles <[email-masked]>
Date: Mon, 4 Jan 2021 17:03:16 +0200

Dear all,

In order to help us assess the need for a ROLL session at the IETF 110
meeting, would you please fill the following form *by 17th January*?

https://www.surveymonkey.com/r/63WXRD2

Also, this also is a kind reminder to fill the doodle in order to have an
interim meeting in January. Please fill it *by 8th of January*.

https://doodle.com/poll/936cn2y6uwfp3dia?utm_source=poll&utm_medium=link

Thank you very much and the best successes in this 2021 :-),

Inès & Dominique.